package com.bcxin.ars.model;

import lombok.Data;


/**
 * 自招单位状态变更日志对象
 *
 * @table com_state_change_log
 * @author lin
 * @date 2020-11-04
 */
@Data
public class ComStateChangeLog extends BaseModel{

    private static final long serialVersionUID=1L;

                        
    /**
     * 操作者id
     */
    private Long userId;
        
    /**
     * 公司id
     */
    private Long comId;
        
    /**
     * 公司名称
     */
    private String comName;
        
    /**
     * 旧状态
     */
    private String oldState;
        
    /**
     * 新状态
     */
    private String newState;
    
    @Override
    public boolean equals(Object o){
        return super.equals(o);
    }

    @Override
    public int hashCode(){
        return super.hashCode();
    }

}
